#hero {
	height: 100vh;

	.overlay:before {
	    content: "";
	    height: 100%;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    background: rgba(0,0,0,0.52);
	}
}

.hero-image {

	.image-one {
		position: absolute;
		bottom: 0%;
		height: auto;
		z-index: 1;
		left: 14%;

		img {
			height: auto;
		}
	}

	.image-two {
		position: absolute;
		bottom: 2%;

		img {
			position: relative;
    		right: 55px;
		}
	}
}

.hero-wrapper {
	height: 100vh;

	.hero-title {
		text-transform: capitalize;
		padding-bottom: 6px;

		h1 {
			font-size: 36px;
			font-weight: 600;
			color: #ffffff;

			span {
				color: $primary-color;
			}
		}
	}

	.hero-description {
		padding-bottom: 7px;

		p {
			color: #ffffff;
		}
	}
}